DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #170
Tim TT chua truong DVCM/DVDC k tim dugc theo Pon vi yéu cau

09/17/2020 08:53 AM - Luc Tran Van

Status: Resolved Start date: 09/17/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/29/2020 11:03 AM - Luc Tran Van

- Status changed from New to Closed

#2 - 09/29/2020 11:04 AM - Luc Tran Van

- Status changed from Closed to Resolved
